
<link rel="import" href="../bower_components/polymer/polymer-element.html">



<dom-module id="food-payment">
    
    <template>
    
    <style>
        
        .wrapper {
            padding: 24px;
            text-align: center;
        }   
             
    </style>

    <div class="wrapper">
            Заказ
    </div>
     
  </template>

  <script>

    class FoodPayment extends Polymer.Element {

      static get is() { return 'food-payment'; }

    
        connectedCallback() {
            super.connectedCallback();

            // Subscribe to the count for the current room.
        }
    }

    customElements.define(FoodPayment.is, FoodPayment);

  </script>

</dom-module>
